local fn = _gn(0xE131A28626F81AB2)
--- GET_PED_PROP_TEXTURE_INDEX
-- @param ped The ped handle.
-- @param componentId The component id to get the prop texture index from. Refer to [SET_PED_COMPONENT_VARIATION](#\_0x262B14F48D29DE80).
function Global.GetPedPropTextureIndex(ped, componentId)
	return fn(ped, componentId, _ri)
end
